Bug 1021140 - Role based access control with libvirt
Role based access control with libvirt
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998507
  Show dependency treegraph
Reported: 2013-10-19 15:04 EDT by Pete Travis
Modified: 2014-01-13 08:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998507
Last Closed: 2014-01-13 08:56:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-10-19 15:04:08 EDT
+++ This bug was initially created as a clone of Bug #998507 +++

This is a tracking bug for Change: Role based access control with libvirt
For more details, see: http://fedoraproject.org//wiki/Changes/Virt_ACLs

Allow role based access control with libvirt.

--- Additional comment from Cole Robinson on 2013-08-27 11:57:55 EDT ---

Change is complete in F20/Rawhide, setting to MODIFIED.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:45:31 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

Tracking bug for inclusion of the Change in the Release Notes.

Note You need to log in before you can comment on or make changes to this bug.